/*--- Avanquest WebEasy Page Style ---*/


.cc527              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc528              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc529              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc530              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc531              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc532              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc533              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc534              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc535              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc536              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
span#e50            { /* images/rovon_new085021.g... */
	background      : transparent url(images/rovon_new085021.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  71.25pt;
	width           : 615.00pt;
	height          :1579.50pt;
	}
span#e49            { /* images/rovon_new085020.g... */
	background      : transparent url(images/rovon_new085020.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             :   0.00pt;
	width           : 206.25pt;
	height          :  21.00pt;
	}
div#e48             {
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
span#e47            { /* images/rovon_new085019.g... */
	background      : transparent url(images/rovon_new085019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 999.75pt;
	height          :  62.25pt;
	}
span#e46            { /* images/rovon_new085018.g... */
	background      : transparent url(images/rovon_new085018.gif) no-repeat top left;
	position        : absolute;
	left            : 651.75pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  34.50pt;
	}
div#e45             {
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :1000.50pt;
	height          :  24.00pt;
	}
div#e44             { /* Back to Travels&nbsp;  */
	background-color: #ff0000;
	position        : absolute;
	left            :  27.00pt;
	top             :  43.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e43             { /* Florida */
	position        : absolute;
	left            :  60.00pt;
	top             :   7.50pt;
	width           : 208.50pt;
	height          :  30.00pt;
	}
span#e42            { /* images/rovon_new085017.j... */
	background      : transparent url(images/rovon_new085017.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e41            { /* images/rovon_new085016.j... */
	background      : transparent url(images/rovon_new085016.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  72.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e40             { /* Back to&nbsp;USA State P... */
	background-color: #ff0000;
	position        : absolute;
	left            : 195.75pt;
	top             :  43.50pt;
	width           : 162.00pt;
	height          :  15.00pt;
	}
div#e39             { /* Back to USA Main Page */
	background-color: #ff0000;
	position        : absolute;
	left            : 417.00pt;
	top             :  43.50pt;
	width           : 138.00pt;
	height          :  14.25pt;
	}
span#e38            { /* images/rovon_new085015.j... */
	background      : transparent url(images/rovon_new085015.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e37            { /* images/rovon_new085014.j... */
	background      : transparent url(images/rovon_new085014.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 215.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e36            { /* images/rovon_new085013.j... */
	background      : transparent url(images/rovon_new085013.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e35            { /* images/rovon_new085012.j... */
	background      : transparent url(images/rovon_new085012.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 357.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e34             { /* Sailing on Tampa Bay */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e33             { /* Yvonne & Pontiac Firebir... */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Planning next trip */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             : 339.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e31             { /* Briggs each, Key West */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 197.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e30             { /* Key West, slept here tha... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.75pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e29             { /* My RV number plate */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             : 483.00pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
img#e28             { /* images/rovon_new085011.j... */
	position        : absolute;
	left            :  30.00pt;
	top             :1656.75pt;
	width           : 952.50pt;
	height          :  27.75pt;
	}
div#e27             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            :  36.00pt;
	top             :  75.75pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e26             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 108.00pt;
	width           : 600.00pt;
	height          : 517.50pt;
	}
div#e25             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            :  37.50pt;
	top             : 641.25pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
div#e24             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 668.25pt;
	width           : 600.00pt;
	height          :  81.00pt;
	}
div#e23             { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            :  37.50pt;
	top             : 770.25pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
span#e22            { /* images/rovon_new085010.j... */
	background      : transparent url(images/rovon_new085010.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             : 640.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e21             { /* Scott & I in the Stalker */
	background-color: #163b43;
	position        : absolute;
	left            : 650.25pt;
	top             : 765.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
span#e20            { /* images/rovon_new085009.j... */
	background      : transparent url(images/rovon_new085009.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             : 792.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e19            { /* images/rovon_new085008.j... */
	background      : transparent url(images/rovon_new085008.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             : 792.00pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e18            { /* images/rovon_new085007.j... */
	background      : transparent url(images/rovon_new085007.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             : 934.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e17            { /* images/rovon_new085006.j... */
	background      : transparent url(images/rovon_new085006.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 934.50pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e16            { /* images/rovon_new085005.j... */
	background      : transparent url(images/rovon_new085005.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1077.00pt;
	width           : 136.50pt;
	height          : 184.50pt;
	}
div#e15             { /* Florida seafood restaura... */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 916.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Our RV spot in Destin */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             :1058.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Port Saint Joe */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             :1058.25pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e12             { /* Pensacola marina  */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             : 916.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Apalachicola Manatee */
	background-color: #163b43;
	position        : absolute;
	left            : 649.50pt;
	top             :1258.50pt;
	width           : 142.50pt;
	height          :  12.00pt;
	}
div#e10             { /* <P align="justify"><FONT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 797.25pt;
	width           : 600.00pt;
	height          : 573.00pt;
	}
div#e9              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  37.50pt;
	top             :1404.00pt;
	width           : 600.00pt;
	height          : 243.00pt;
	}
span#e8             { /* images/rovon_new085004.j... */
	background      : transparent url(images/rovon_new085004.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :1358.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e7             { /* images/rovon_new085003.j... */
	background      : transparent url(images/rovon_new085003.jpg) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :1358.25pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e6             { /* images/rovon_new085002.j... */
	background      : transparent url(images/rovon_new085002.jpg) no-repeat top left;
	position        : absolute;
	left            : 646.50pt;
	top             :1500.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
span#e5             { /* images/rovon_new085001.j... */
	background      : transparent url(images/rovon_new085001.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             :1500.75pt;
	width           : 165.00pt;
	height          : 125.25pt;
	}
div#e4              { /* Our route in the RV */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             :1482.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Smiling & windswept */
	background-color: #163b43;
	position        : absolute;
	left            : 646.50pt;
	top             :1624.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e2              { /* Tarpon Springs, Greek to... */
	background-color: #163b43;
	position        : absolute;
	left            : 814.50pt;
	top             :1624.50pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#e1              { /* With Dennis & Pat, Beach... */
	background-color: #163b43;
	position        : absolute;
	left            : 648.00pt;
	top             :1482.75pt;
	width           : 165.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          :1691.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
